@charset "utf-8";
/* CSS Document */




/* work-sans-300 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../plug/work-sans-v3-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Work Sans Light'), local('WorkSans-Light'),
       url('../plug/work-sans-v3-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plug/work-sans-v3-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plug/work-sans-v3-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../plug/work-sans-v3-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plug/work-sans-v3-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../plug/work-sans-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Work Sans'), local('WorkSans-Regular'),
       url('../plug/work-sans-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plug/work-sans-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plug/work-sans-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../plug/work-sans-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plug/work-sans-v3-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-600 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../plug/work-sans-v3-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Work Sans SemiBold'), local('WorkSans-SemiBold'),
       url('../plug/work-sans-v3-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../plug/work-sans-v3-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../plug/work-sans-v3-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../plug/work-sans-v3-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../plug/work-sans-v3-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/****** Farb-Klassen *****/

.bgBlack{ background-color:#000; }
.bgBrown{ background-color: #675e5b;}
.bgGrey{ background-color: #4b4b4b;  }
.bgWhite{ background-color:#FFFFFF;}
.bgGreen{ background-color: #2c4930;}

.fgWhite{ color:#FFFFFF; }



/************* globals **********/

.zIndexFront{ z-index: 500;}
.zIndexBack{ z-index: 200;}

.ptextcontent{
	padding-top: 100px;
	padding-bottom: 100px;
}

.pZero { padding: 0 !important;}
.mBottom { margin-bottom: 25px;}
.mTopVerySmall { margin-top: 2vH; }
.pTopVerySmall { padding-top: 2vH; }
.pBottomVerySmall { padding-bottom: 1.5vH; }
ul { list-style: none; }

.pTopSmall { padding-top: 4vH; }
.pBottomSmall { padding-bottom: 2vH; }


.pTopSmallImg { padding-top: 4vH; }
.pBottomSmallImg { padding-bottom: 0vH; }

.pTopMedium { padding-top: 6vH; }

.pTop { padding-top: 20vH; }
.pBottom { padding-bottom: 20vH; }

.pTopBook { padding-top: 35vH; }
.pBottomBook { padding-bottom: 5vH; }



.pLeftVerySmall { padding-left:2vW; }
.pLeftSmall { padding-left:6vW; }
.pRightSmall { padding-right:2.5vW; }

.pLeft { padding-left:5vW; }
.pRight { padding-right:5vW; }

.noBsPadding { padding-left: 0px; padding-right:0px; }

html{
	height: auto;
	min-height: 100%;
}

body{
	padding:0;
	background: #eae6e6;
	font-family: 'Work Sans', sans-serif;
  	line-height:1.6;
  	overflow-x:hidden;
   -webkit-overflow-scrolling: touch;
  	width:100%;
 	height: auto;
	min-height: 100%;
	font-size: calc(14px + (20 - 14) * ((100vw - 500px) / (2500 - 300)));
 	font-weight: 300;
}

.deviceCheck { position:relative; z-index:1; }

.atab {
	tab-size:30;
	white-space: pre;
}

.fontAwesome{
	font-family: FontAwesome;

}

h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 2rem;
	margin-bottom: 30px;
}

h3 {
	font-size: calc(16px + (30 - 16) * ((100vw - 300px) / (2500 - 400)));
	letter-spacing:-0.02em;
	font-weight: 400;
	margin-bottom: 25px;
	padding: 5px;
	line-height: 1.2;
}

h5 {
	margin-top: 0px;
	margin-bottom: 30px;
	font-size: 2rem;
}

h4 {
	font-size: calc(20px + (100 - 20) * ((80vw - 300px) / (2500 - 400)));
	letter-spacing:-0.02em;
	font-weight: 500;
	margin-bottom: 2vh;
}


.bigFont {
  font-size: calc(60px + (260 - 60) * ((100vw - 300px) / (2500 - 300)));
  letter-spacing:-0.04em;
	font-weight: 600;
  margin-left: -1vw;
}

.mediumFont {
  font-size: calc(30px + (130 - 20) * ((100vw - 300px) / (2500 - 300)));
  letter-spacing:-0.02em;
	font-weight: 600;
  margin-bottom: 4vh;
}


.mediumSmallFont {
	font-size: calc(20px + (100 - 35) * ((90vw - 300px) / (2500 - 400)));
	letter-spacing:-0.02em;
	font-weight: 600;
	margin-bottom: 4vh;
}

.fsItalic {
	font-style: italic;
}

.fsNormal {
	font-style: normal;
}


.smallFont {
  font-size: calc(18px + (50 - 14) * ((100vw - 300px) / (2500 - 300)));
 	font-weight: 400 !important;
}

a{
	color:inherit;
	text-decoration:none;
}


a, a:hover, a:link, a:active, a:focus, a:visited {
	color: inherit;

}

a:hover, a:focus{
	color:inherit;
}

.stdBTN:hover {
	letter-spacing: 0.9px;
}

a span.stdBTN {
	text-decoration: none;
}

a:active {text-decoration:underline;}

.whiteBTN {
	border-color: #fff;
}

.stdBTN {
	border: 1px solid #878787;
	border-top-color: rgb(255, 255, 255);
	border-right-color: rgb(255, 255, 255);
	border-bottom-color: rgb(255, 255, 255);
	border-left-color: rgb(255, 255, 255);
	color: inherit;
	padding: calc(0.2rem + 12px) 4.5rem calc(0.2rem + 12px) 3rem;
	background: none;
	font-family: 'Raleway';
	display: inline-block;
	line-height: 120%;
	white-space: nowrap;
}

.stdBTN:hover, button:hover {
	letter-spacing: 0.9px;
}

.stdBTN:hover span {
	width: 18px;
	margin-right: 8px;
}

.alignItemsCenter {
	display: flex;
	align-items: center;
}
.stdBTN:hover span, button:hover span {

	width: 18px;
	margin-right: 8px;

}

.stdBTN span, button span {
	width: 0px;
	height: 6px;
	height: calc(4px + (8 - 4) * ((100vw - 300px) / (2500 - 300)));
	border-top: 1px solid #878787;
	border-top-color: rgb(135, 135, 135);
	display: inline-block;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.whiteBTN span {

	border-color: #fff;

}
#wrapPage{ 
	position:absolute;
	width:100%; height:auto;
	top:0; left:0;
	overflow:hidden;
}



#header {
	min-width: 100%;
	width: 100vW;
	height: 100vH;
	min-height: 70vh;
	/*#5d5d5d;*/
	top: 0;
	left: 0;
}

.header-change {
	position: absolute;
	top: 0;
	left: 0;
	height: 100vh;
	min-width: 100%;
	width: 100vw;
	max-height: 100vh;
	z-index: -1;
	object-fit: cover;
}

#headervid {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	width: 100vw;
	min-height: 100vh;
	max-height: 100vh;
	z-index: -1;
	object-fit: cover;
}

.grey{
	background-color: #585d61;
}

#scrollDown{
	bottom: 15vh;
	left: 0;
	padding-left: 3.5vw;
	position: absolute;
	opacity:0;
}

#scrollDown img{ max-height:90px; }

#menu{
	position:fixed;
	z-index:10;
	top:3vH;
	left:0;
	padding-left:3.5vw;
}

	#menuWrap{
		cursor: pointer;
		padding: 1vh 1vh 1vh 0vh;
	}
	
			#navWrap{ 
					display:none;
					height: 100vH;
					background-color: #2c4930;
					position: fixed;
					padding-left: 3.5vw;	
			}
				
			.nav{
					color: #fff;
					text-align: left;
					padding: 2vh 8vh 0vh 0vh;
					white-space: nowrap;
			}


.overSizedBgWrapper{
	width:100vW;
	height:100vH;
}


.imgSvg {
	width: 4vw;
	min-width: 50px;
	height: auto;

	margin-right: 2vw;

}

.imgFlex {
	display: flex;
	padding-left: 2vW;
}

.imgCalendar{
	background-image: url("../img/kalendar.svg");
	background-repeat: no-repeat;
	background-position-x: 2vw;
	max-height: 43px;


}

.imgCalendarMargin{
	margin-bottom: 52px;
}


.logo {
	position: absolute;
	right: 0px;
	top: 0px;
	width: auto;
	height: 40vh;
	max-height:130px;

	/*background-color: rgba(255,255,255,0.5);*/
}

.logo img{
	width:auto;
	height:300%;
	max-height:250px;
	padding:1vh 1vh 1vh 1vh;
}

.logoTxt {

	left: 0px;
	top: calc(42vh + 11vH);
	padding-left: calc(4vw + 1vh);
}


.logoTxt .bigFont {
  font-size: calc(30px + (60 - 30) * ((100vw - 300px) / (2500 - 300)));
  letter-spacing: 0.1em;
  font-weight:bold;
  margin-left: -1vw;
}

.logoTxt .normFont {
  font-size: calc(15px + (30 - 15) * ((100vw - 300px) / (2500 - 300)));
  letter-spacing: 0.075em;
  font-weight:400;
  text-transform:uppercase;
  margin-left: -1vw;
}

.overSizedBg{
	width: 100vW;
	height: 120vH;
	background-position: top right;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
	min-width: 1380px;
/*	background-color: #4d5862; /*#5d5d5d;*/

/*	background-color: #5d5d5d;*/
}

.overlayHero{
	height: 30vh;
}

.positionBook{
	padding: 2vw;
}

.accHeight{
	height: 1150px; !important;
}

@media(max-width:1200px) {
	.overlayHero {
		visibility: hidden;

	}
}



.blended{
	-webkit-background-blend-mode: multiply;
	-moz-background-blend-mode: multiply;
	background-blend-mode: multiply;
	mix-blend-mode: multiply;

}


#overlaySection, #blenderSection{
    /*display: flow-root;*/

	margin-top:-30vh;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.overlay{
	background-color: white;
	width: 20px;
}

.quoteWrapper {
	float:left;width:auto;max-width:90%;
}

.limitQuoteWrapper {
	max-width:80% !important;
}

.quoteEnd{
	position:absolute;
	padding-left:2vW;
	bottom:6vH; // 0
	float:left;
}

.quoteAuthor {
	font-size: calc(10px + (20 - 10) * ((100vw - 300px) / (2500 - 300)));
	font-style:italic;
	text-align:right;
}

.indentLeft{	padding-left:16vW; }



.textcontent{	padding-left:8vW; }

.textcontentCount{	padding-left:12vW; }

.imgAutoHeight{	width:100%;height:auto; }


.refLink::before{
	content: "﹥";
	padding-right:10px;
}


.content {
	bottom: 25vh;
}

.footer {
	width: 100%;
	height: 45vh;
	min-height: 300px;
	text-align:center; 
}

.footerLogo {
	width: 100%;
	height: auto;
	display:center;
}

.footerLogo img {
	height: auto;
	min-width: 150px;
	max-width: 400px;
	padding-top: 3vh;
	padding-bottom: 1vh;
}

.footerInstagram {
	width: 100%;
	height: 100%;
	display:center;
}

.footerInstagram img {
	height: auto;
	min-width: 40px;
	max-width: 50px;
	padding-top: 2vh;
	padding-bottom: 1vh;
}

.headerInstagram {
	position: fixed;
	z-index: 10;
	top: 3vH;
	left: 7vW;
	cursor: pointer;
}

.headerInstagram img {
	height: auto;
	min-width: 33px;
	max-width: 40px;
	padding: 1vh 1vh 1vh 0vh;
}

/*--------Accordion---------*/

.accordion__header {
	padding: 1em;
	background-color: #363333;
	margin-top: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;

}
.accordion__header > * {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
}
.accordion__header.is-active {
	background-color: #363333;
	color: #fff;
}

.accordion__toggle {
	margin-left: 10px;
	height: 2px;
	background-color: white;
	width: 12px;
	display: block;
	position: relative;
	flex-shrink: 1;
	border-radius: 2px;
}

.accordion__toggle::before {
	content: "";
	width: 2px;
	height: 12px;
	display: block;
	background-color: white;
	position: absolute;
	top: -5px;
	left: 5px;
	border-radius: 0px;
}

.is-active .accordion__toggle {
	background-color: #fff;
}
.is-active .accordion__toggle::before {
	display: none;
}


.accordion__body {
	display: none;
	padding: 1em;
	border: 0px solid #ccc;
	border-top: 0;
}
.accordion__body.is-active {
	display: block;
}

/*--------Video--------------*/

#VideoHeader{
	width: 80vw;
	height: auto;
	max-height: 1080px;
}

.btn-video{
	border: 0px;
	background: url('../img/play_button.png');
	width: 100vw;
	height: 90vh;
	background-size:10vw;
	background-position: center;
	background-repeat: no-repeat;

}
#fade {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.95;
	opacity: .95;
	filter: alpha(opacity=95
	);

}

#light {
	display: none;
	position: absolute;
	top: 3vh;
	left: 10vw;
	z-index: 1002;
	overflow: visible;
}

#boxclose {
	float: right;
	cursor: pointer;
	color: #fff;

	background: #222222;
	font-size: 31px;
	font-weight: 400;
	display: inline-block;
	line-height: 0px;
	padding: 11px 3px;
	position: absolute;
	right: 2px;
	top: 2px;
	z-index: 1002;
	opacity: 0.9;
}

.boxclose:before {
	content: "×";
}

#fade:hover ~ #boxclose {
	display:none;
}

.test:hover ~ .test2 {
	display: none;
}


/*--------Media Query---------*/

@media(max-width:1600px){
	.overSizedBg{
		width: 100vW;
	}

	.pBottomSmall { padding-bottom: 8vH; }
}

@media(max-width:989px) {

	.imgNoneBig {
		display: flex !important;
		justify-content: space-around;


	}


}

@media (max-width: 1280px) {

	body {
		line-height: 1.4;
		z-index: 2;
	}

	.deviceCheck {
		position: relative;
		z-index: 2;
	}

	.overSizedBg {
		height: 130vH;
	}

	#scrollDown img {
		max-height: 70px;
	}

	.sm-special {
		padding-left: 7vW;
		padding-right: 7vW;
	}

	.indentLeft {
		padding-left: 10vW;
	}

	.pTopSmall {
		padding-top: 8vH;
	}

	.pBottomSmall {
		padding-bottom: 5vH;
	}

	.pTopSmallImg {
		padding-top: 0vH;
	}

	.pBottomSmallImg {
		padding-bottom: 0vH;
	}

	.footer {
		padding: 8vH 0vW 4vH 0vW;
	}



	.contentHeight {
		height: 70vh !important;
	}

	.contentHeight2 {
		height: 80vh !important;
	}

}

@media (max-width: 990px) {

	.imgMirror { transform: scaleY(-1); }
	.imgMirrorDiv { transform: scaleY(-1); }
	.textMirror { transform: scaleY(-1); }

	.xs-hidden {
		display: none;
	}

	.deviceCheck {
		position: relative;
		z-index: 3;
	}

	.ptextcontent{
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.pTopSmall {
		padding-top: 3vH;
	}

	.pBottomSmall {
		padding-bottom: 3vH;
	}

	.pTopMedium {
		padding-top: 5vH;
	}

	.pTopSmallImg {
		padding-top: 0vH;
	}

	.pBottomSmallImg {
		padding-bottom: 0vH;
	}

	.pBottomMedium {
		padding-bottom: 2vH;
	}

	#scrollDown img {
		max-height: 50px;
	}

	.xs-noVPadding {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		margin-top: -10px;
		margin-bottom: -10px;

	}

	.textcontent {
		padding-left: 2vW;
	}

	.sameHeight {
		height: auto !important;
	}

	.overSizedBg {
		background-position-x: 38vw;
		background-size: cover;
	}

	.logo img {
		height: 100%;
		min-height: 200px;
	}

	.logo {
		max-height: 110px;
	}

	.logoTxt {
		top: calc(50vh + 11vH);
		padding-left: calc(2vw + 1vh);

	}

	.imgCalendar {
		background-image: url("../img/kalendar.svg");
		background-repeat: no-repeat;
		background-position-x: 0vw;
		background-size: 00px, contain;

	}

	.headerInstagram {
		left: 12vw;

	}



	.header-change{
		height: 70vh;
	}

	.footerLogo img {
		margin: 0 1vh 0 1vh;

		padding-top: 2vh;
		padding-bottom: 1vh;
	}

	.xs-minHeight {
		min-height: 950px;
	}

	.xs-minHeightShort {
		min-height: 600px;
	}


	.xs-minHeight-acc {
		min-height: 920px;
	}

	.imgNone {
		display: none;
	}

	.footer img {
		max-height: 70px;
	}

	#menuWrap {
		padding: 1vh 2vh 1vh 0vh;
	}

	.nav {
		padding: 4vh 8vh 0vh 0vh;
	}

	#navWrap {
		padding-left: 4vw;
	}

	.contentHeight {
		height: 70vh !important;
	}

	.indentLeft {
		padding-left: 2vW;
	}

	#VideoHeader{
		width: 90vw;
		height: auto;
		max-height: 390px;
	}

	.btn-video{
		background: url('../img/play_button.png');
		width: 100vw;
		height: 70vh;
		background-size:100px;
		background-position: center;
		background-repeat: no-repeat;
	}

	#light {
		display: none;
		position: absolute;
		top: 3vh;
		left: 4vw;
		z-index: 1002;
		overflow: visible;
	}
}



@media (max-height: 720px) {

	.overSizedBgWrapper {
		height: 110vH;
	}

	h2 {
		/*margin-top: 15%;*/
	}



}

@media (max-width: 450px){

	.logo img {
		margin-top: 2vh;
		height: 100%;
		min-height: 200px;
	}

	.logo {
		display: flex;
		justify-content: center;
		width: 100%;
	}

	.xs-minHeight-acc{
		min-height: 1000px;
	}

	#VideoHeader{
		width: 90vw;
		height: auto;
		max-height: 1080px;
	}

	.headerInstagram {
		left: 16vw;

	}

	.btn-video{
		background: url('../img/play_button.png');
		width: 100vw;
		height: 70vh;
		background-size:100px;
		background-position: center;
		background-repeat: no-repeat;
	}

	#light {
		display: none;
		position: absolute;
		top: 3vh;
		left: 5vw;
		z-index: 1002;
		overflow: visible;
	}
}





